Bug 857713

Summary: xorg-x11-drv-intel-2.20.8 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: xorg-x11-drv-intelAssignee: Adam Jackson <ajax>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: ajax, xgl-maint
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2012-09-25 04:25:23 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Upstream Release Monitoring 2012-09-16 12:07:45 UTC
Latest upstream release: 2.20.8
Current version in Fedora Rawhide: 2.20.7
URL: http://xorg.freedesktop.org/archive/individual/driver/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Fedora Update System 2012-09-21 17:44:29 UTC
xorg-x11-drv-intel-2.20.8-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/xorg-x11-drv-intel-2.20.8-1.fc18

Comment 2 Fedora Update System 2012-09-21 17:54:08 UTC
xorg-x11-drv-intel-2.20.8-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/xorg-x11-drv-intel-2.20.8-1.fc17

Comment 3 Fedora Update System 2012-09-21 18:06:02 UTC
xorg-x11-drv-intel-2.20.8-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/xorg-x11-drv-intel-2.20.8-1.fc16

Comment 4 Fedora Update System 2012-09-22 06:29:42 UTC
Package xorg-x11-drv-intel-2.20.8-1.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing xorg-x11-drv-intel-2.20.8-1.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-14519/xorg-x11-drv-intel-2.20.8-1.fc18
then log in and leave karma (feedback).

Comment 5 Fedora Update System 2012-09-25 04:25:23 UTC
xorg-x11-drv-intel-2.20.8-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.